This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969851 - firebird fails to build for aarch64
firebird fails to build for aarch64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firebird (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Philippe Makowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 14:14 EDT by Mark Salter
Modified: 2013-06-13 02:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: firebird-2.5.2.26539.0-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 02:41:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
aarch64 support for firebird (4.32 KB, patch)
2013-06-02 14:14 EDT, Mark Salter
no flags Details | Diff

  None (edit)
Description Mark Salter 2013-06-02 14:14:25 EDT
Created attachment 756045 [details]
aarch64 support for firebird

Description of problem:
Firebird fails to build for aarch64. Attached patch adds the necessary aarch64 support.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2013-06-03 16:39:44 EDT
firebird-2.5.2.26539.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/firebird-2.5.2.26539.0-5.fc19
Comment 2 Fedora Update System 2013-06-04 22:36:18 EDT
Package firebird-2.5.2.26539.0-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing firebird-2.5.2.26539.0-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10065/firebird-2.5.2.26539.0-5.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-06-13 02:41:21 EDT
firebird-2.5.2.26539.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.